.version.contacto /* version checker */
{
	color: #000000;
	background-color: #3F29A5;
}

.html
{
	background: #FFFFFF url("../images/congreso15.jpg") no-repeat left top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 81px;
	width: 0.01px;
}

#u671
{
	z-index: 74;
	height: 85px;
	top: 0px;
}

#u671-bw
{
	z-index: 74;
}

#u672
{
	z-index: 75;
	width: 86px;
	top: 3px;
	left: 100px;
}

#u675-4
{
	z-index: 77;
	width: 106px;
	min-height: 24px;
	top: 61px;
	left: 694px;
}

#u675-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#u678-4
{
	z-index: 89;
	width: 106px;
	min-height: 24px;
	top: 61px;
	left: 800px;
}

#u675-4.MuseLinkActive,#u678-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#u677-4
{
	z-index: 85;
	width: 106px;
	min-height: 24px;
	top: 61px;
	left: 906px;
}

#u678-4.MuseLinkActive,#u677-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#u676-4
{
	z-index: 81;
	width: 106px;
	min-height: 24px;
	top: 61px;
	left: 1012px;
}

#u677-4.MuseLinkActive,#u676-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#u679-4
{
	z-index: 93;
	width: 106px;
	min-height: 24px;
	top: 61px;
	left: 1113px;
}

#u676-4.MuseLinkActive,#u679-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#u679-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#pu312
{
	width: 0.01px;
	margin-left: 20px;
}

#u312
{
	z-index: 2;
	width: 664px;
	min-height: 472px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 496px;
}

#widgetu314
{
	z-index: 3;
	width: 0.01px;
	height: 295px;
	position: relative;
	margin-right: -10000px;
	margin-top: 177px;
}

#widgetu321
{
	z-index: 4;
	width: 472px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu321.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 472px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u322-4
{
	z-index: 5;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u322
{
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u323-4
{
	z-index: 9;
	width: 458px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu321.non-empty-st #u323-4
{
	background-color: #FFFFFF;
}

#widgetu321:hover #u323-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 458px;
	margin: 19px -10000px 0px 0px;
}

#widgetu321.focus-st #u323-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 458px;
	margin: 19px -10000px 0px 0px;
}

#widgetu321.non-empty-st #u323-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu321:hover #u323-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu321.focus-st #u323-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu325
{
	z-index: 13;
	width: 472px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu325.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 472px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u327-4
{
	z-index: 14;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu325.fld-err-st #u327-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u328-4
{
	z-index: 18;
	width: 458px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu325.non-empty-st #u328-4
{
	background-color: #FFFFFF;
}

#widgetu325:hover #u328-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 458px;
	margin: 19px -10000px 0px 0px;
}

#widgetu325.focus-st #u328-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 458px;
	margin: 19px -10000px 0px 0px;
}

#widgetu321.fld-err-st #u323-4,#widgetu325.fld-err-st #u328-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 458px;
	margin: 19px -10000px 0px 0px;
}

#widgetu325.non-empty-st #u328-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu325:hover #u328-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu325.focus-st #u328-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu321_input,#widgetu321_prompt,#widgetu325_input,#widgetu325_prompt
{
	width: 458px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#u329-4
{
	z-index: 22;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu314.frm-sub-st #u329-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u319-4
{
	z-index: 26;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu314.frm-subm-err-st #u319-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u330-4
{
	z-index: 30;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu314.frm-sub-st #u329-4,#widgetu314.frm-subm-err-st #u319-4,#widgetu314.frm-subm-ok-st #u330-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu314.frm-subm-ok-st #u330-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u320-17
{
	z-index: 34;
	min-height: 31px;
	width: 471px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 265px;
	background: url("../images/u320-17.png") no-repeat 0px 0px;
}

#u320-17:hover
{
	background: url("../images/u320-17-r.png") no-repeat 0px 0px;
}

#u320-17:active
{
	background: url("../images/u320-17-m.png") no-repeat 0px 0px;
}

#widgetu314.frm-sub-st #u320-17
{
	background: url("../images/u320-17-fs.png") no-repeat 0px 0px;
}

#widgetu315
{
	z-index: 51;
	width: 472px;
	height: 128px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu315.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 472px;
	height: 128px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u318-4
{
	z-index: 52;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu321.fld-err-st #u322-4,#widgetu315.fld-err-st #u318-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu321.fld-err-st #u322-4 p,#widgetu321.fld-err-st #u322-4 span,#widgetu325.fld-err-st #u327-4 p,#widgetu325.fld-err-st #u327-4 span,#widgetu315.fld-err-st #u318-4 p,#widgetu315.fld-err-st #u318-4 span
{
	color: #D7244C;
}

#u316-4
{
	z-index: 56;
	width: 458px;
	min-height: 95px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu315.non-empty-st #u316-4
{
	background-color: #FFFFFF;
}

#widgetu315:hover #u316-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 95px;
	width: 458px;
	margin: 19px -10000px 0px 0px;
}

#widgetu315.focus-st #u316-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 95px;
	width: 458px;
	margin: 19px -10000px 0px 0px;
}

#widgetu315.fld-err-st #u316-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 95px;
	width: 458px;
	margin: 19px -10000px 0px 0px;
}

#widgetu315.non-empty-st #u316-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu315:hover #u316-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu315.focus-st #u316-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu321.fld-err-st #u323-4 *,#widgetu325.fld-err-st #u328-4 *,#widgetu315.fld-err-st #u316-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu315_input,#widgetu315_prompt
{
	width: 458px;
	min-height: 95px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu321.focus-st #widgetu321_prompt,#widgetu325.focus-st #widgetu325_prompt,#widgetu315.focus-st #widgetu315_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu321:hover #widgetu321_input,#widgetu321.focus-st #widgetu321_input,#widgetu321.fld-err-st #widgetu321_input,#widgetu321:hover #widgetu321_prompt,#widgetu321.fld-err-st #widgetu321_prompt,#widgetu325:hover #widgetu325_input,#widgetu325.focus-st #widgetu325_input,#widgetu325.fld-err-st #widgetu325_input,#widgetu325:hover #widgetu325_prompt,#widgetu325.fld-err-st #widgetu325_prompt,#widgetu315:hover #widgetu315_input,#widgetu315.focus-st #widgetu315_input,#widgetu315.fld-err-st #widgetu315_input,#widgetu315:hover #widgetu315_prompt,#widgetu315.fld-err-st #widgetu315_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu321.non-empty-st #widgetu321_prompt,#widgetu325.non-empty-st #widgetu325_prompt,#widgetu315.non-empty-st #widgetu315_prompt
{
	visibility: hidden;
}

#u333
{
	z-index: 60;
	width: 177px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 146px;
}

#u990
{
	z-index: 62;
	width: 243px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 287px;
	left: 501px;
}

#u990_img
{
	margin-right: -1px;
}

#u995
{
	z-index: 64;
	width: 19px;
	height: 58px;
	position: relative;
	margin-right: -10000px;
	margin-top: 449px;
	left: 477px;
}

.ie #u995
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1444-8
{
	z-index: 65;
	width: 195px;
	min-height: 29px;
	background-color: transparent;
	font-size: 17px;
	text-align: center;
	line-height: 20px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 313px;
}

#u147,#u147-bw
{
	z-index: 73;
	height: 62px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

